@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

body { 
	background-image: none; background-color: #525559;
}


#HeaderWrapper {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	height: 350px;
	background-color: #FFF;
	overflow: visible;
	z-index: 1;
}


#L2-HeaderWrapper {
	clear: both;
	float: none;
	width: 100%;
	display: block;
	height: 300px;
	background-color: #FFF;
	overflow: visible;
	z-index: 1;
}


#NavigationWrapper {
	clear: both;
	float: none;
	margin-left: 0px;
	width: 100%;
	display: block;
	/* height: 100px; */
	margin: auto;
	padding: auto;
	text-align: center;
	padding-bottom: 10px;
}
#NavigationArea {
	display: none;
}
#nav-mobile {
	display: block;
	width: 100%;
    float: none;
    margin: 12px auto;
    text-align: center;	
}

#LogoMobile {
	display: block;
	float: none;
	margin: auto;
	padding: auto;
	text-align: center;
	width: 60%;
	clear: none;
	margin-top: 25px;
	max-width: 300px;
}
#ContentWrapper {
	clear: both;
	float: none;
	width: 97%;
	display: block;
	max-width: 1280px;
	margin: auto;
	padding: auto;
	margin-top: 25px;
}

#bodyContentWrapper {
	clear: both;
	float: none;
	width: 90%;
	max-width: 1280px;
	display: block;
	margin: auto;
	padding: auto;
	margin-top: 0px;
}

#whiteWrapper {
	background-color: #FFF;
}

#greyWrapper {
	clear: both;
	float: none;
	width: 90%;
	max-width: 1280px;
	display: block;
	margin: auto;
	padding: auto;
	margin-top: 0px;
}
#greyContent p, #greyContent label {
	color: #FFF;
}

#whiteContent, #greyContent {
	width: 90%;
	max-width: 1280px;
	margin: 15px auto 15px;
	float: none;
}

#whiteContent {
	text-align: center;
}

#HotButtonsWrapper{
	display: none;
	width: 100%;
	height: auto;
	border: 0px;
}
#HotButtonsWrapper-Mobile{
	display: block;
	width: 100%;
	height: auto;
	border: 0px;
	margin-top: -160px;
}

#HotButton {
	width: 70%;
    display: block;
    background-color: #FFF;
    text-align: center;
    padding: 2.5%;
    margin: auto;
    margin-bottom: 20px;	
}
#HotButtonContent {
	width: 60%;
	text-align: center;
	margin: 15px auto;
	float: none;
	/* min-height: 130px; */
}
#HotButtonContent h1 {
	color: #E75200;
	font-size: 18px;
}
#ContentArea {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 15px;
}
#ContentCol1 {
	clear: none;
	float: none;
	margin: auto;
	padding: auto;
	width: 92%;
	display: block;
	margin-bottom: 15px;	
	padding: 2%;
}
#ContentCol2 {
	clear: none;
	float: none;
	margin: auto;
	padding: auto;
	width: 92%;
	display: block;
	margin-bottom: 15px;
	padding: 2%;
}
#ContentArea #ContentCol1 p, #ContentArea #ContentCol2 p {
	color: #FFF;	
}
#ContentArea #ContentCol1 h2, #ContentArea #ContentCol2 h2 {
	color: #FFF;	
}




/* 2 Columns */ 
#ContentCol-2Cols {
	clear: none;
	float: none;
	width: 90%;
	padding: 2%;
	margin: auto;
	margin-bottom: 0px;
	margin-top: 0px;
}

/* 3 Columns */ 
#ContentCol-3Cols {
	clear: none;
	float: none;
	width: 90%;
	padding: 2%;
	margin: auto;	
	margin-bottom: 0px;
	margin-top: 0px;
}
/* 4 Columns */ 
#ContentCol-4Cols {
	clear: none;
	float: nonet;
	width: 60%;
	padding: 0%;
	margin: auto;	
	margin-bottom: 45px;
	margin-top: 0px;
	min-height: auto;
}



#FooterWrapper {
	clear: both;
	width: 100%;
	/* [disabled]border-top: 5px solid #EB1B23; */
	display: block;
	background-color: #525559;
	margin: auto;
	padding: auto;
	float: none;
	padding: 20px 0px;
	/* [disabled]margin-top: 15px; */
}



#FooterContentWrapper {
	width: 90%;
	max-width: 1280px;
	display: block;
	float: none;
	margin: auto;
	padding: auto;	
}

#FooterContent {
	clear: both;
	float: left;
	width: 80%;
	display: block;
	max-width: 1100px;
	float: none;
	margin: auto;
	padding: auto;
	line-height: 25px;
}

h1 {
	font-size: 30px;	
}

#FooterColumn1, #FooterColumn2, #FooterColumn3 {
	width: 80%;
	float: none;
	margin: auto;
	color: #FFF;	
	margin-bottom: 20px;	
}
#FooterColumn1 ul {
	list-style: none;	
	margin: 15px 0px;
	padding: 0px;
}
#FooterColumn4 {
	width: 80%;
	float: none;
	margin: auto;
	color: #FFF;
	text-align: left;	
}
#FooterColumn1 h1, #FooterColumn2 h1, #FooterColumn3 h1 {
	color: #E75200;	
}
#FooterColumn1 a, #FooterColumn2 p, #FooterColumn2 a, #FooterColumn3 p, #FooterColumn3 a {
	color: #FFF;	
	text-decoration: none;
}


#FooterCopyright {
	clear: none;
	float: none;
	width: 90%;
	display: block;
	text-align: center;
	color: #FFF;	
	font-size: 11px;	
	margin-top: 10px;	
}



h1 { 
	color: #E75200;
	font-size: 18px;
}
h2 { 
	color: #E75200;
	font-size: 16px;
}

html, body, div, p {
	font-size: 14px;	
}




#mobile-nav, #mobile-nav ul {
	width: 100%;	
}
#mobile-nav ul li {
	width: 100%;
	background: #525559;
	padding: 0.7em 0px;	 /* (first = top & bottom, 2nd = left & right) */
	text-align: center;
	font-size: 16px;
}

#mobile-nav ul li.current-menu-item{
	background: #FFF;
	color: #E75200;
}
#mobile-nav ul li.current-menu-item a{
	color: #E75200;
}
#mobile-nav ul li:hover a{
	color: #E75200;
}





#greyContent label {
	color: #FFF;
}

#greyContent h1, #greyContent li, #greyContent h2, #greyContent a {
	color: #FFF;
}

#ContentArea #ContentCol1 a, #ContentArea #ContentCol2 a {
 color: #FFF;
}




/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 570px) { /* 481 */ 
	
#HeaderWrapper {
	height: 510px;
}	
#L2-HeaderWrapper {
	height: 400px;
}	
#HotButtonsWrapper{
	display: block;
	float: none;
	display: block;
	clear: none;	
	width: 98%;	
	height: auto;
	margin: auto;
}
#HotButtonsWrapper-Mobile{
	display: none;	
}
#TradingWrapper {
	width: 98%;	
}
#HotButton {
	background-color: #FFF;
	text-align: center;
	float: left;
	width: 28%;
	display: block;
	margin: 0% 1%;
	clear: none;
	padding: 1.5%;
}
#HotButtonContent {
	width: 78%;
	min-height: 185px;	
}
#HotButtonContent p {
	font-size: 15px;
}
#ContentWrapper {
	margin-top: 30%;	
}


#ContentCol1 {
	clear: both;
	float: left;
	width: 94%;
	padding: 2%;
	margin-top: 15px;	
	margin-bottom: 15px;
}
#ContentCol2 {
	clear: none;
	float: left;
	width: 94%;
	padding: 2%;
}





/* 2 Columns */ 
#ContentCol-2Cols {
	clear: none;
	float: left;
	width: 45%;
	padding: 2%;
	margin-bottom: 0px;
	margin-top: 0px;
}

/* 3 Columns */ 
#ContentCol-3Cols {
	clear: none;
	float: left;
	width: 100%;
	padding: 2%;
	margin-bottom: 0px;
	margin-top: 0px;
}
/* 4 Columns */ 
#ContentCol-4Cols {
	clear: none;
	float: left;
	width: 43%;
	padding: 3%;
	margin-bottom: 45px;
	margin-top: 0px;
	min-height: 165px;
}






h1 {
	font-size: 20px;	
}
html, body, div, p {
	font-size: 14px;	
}



#FooterColumn1, #FooterColumn2 {
	width: 34%;
	float: left;
	margin: 1%;
	color: #FFF;	
	padding-bottom: 20px;
}
#FooterColumn3 {
	width: 26%;
	float: left;
	margin: 1%;
	color: #FFF;	
	padding-bottom: 20px;
}
#FooterColumn4 {
	width: 100%;
	float: left;
	color: #FFF;
	text-align: center;	
}
#FooterCopyright {
	clear: none;
	float: left;
	width: 100%;
}






}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 1096px) {
	
	
	
#LogoMobile {
	display: none;	
}
	
#Logo {
    clear: none;
    float: left;
    margin-left: 2.5%;
    width: 100%;
    display: block;
}	



#HotButton {
	float: left;
	width: 29%;
	display: block;
	margin: 0% 1%;
	padding: 15px 1%;
	clear: none;
}
#HotButtonContent {
	min-height: 160px;	
}
#HotButtonContent h1 {
	font-size: 20px;
}	
#HotButtonContent p {
	font-size: 16px;
}
	

/* NAVIGATION STYLES */





#NavigationArea .menu {
		list-style: none; /* this removes the list marker */
		margin: 0;
		padding: 0;
		margin-top: 0px; /* this creates the space between the navigation on the content below */
		margin-bottom: 0px; /* this creates the space between the navigation on the content below */
		width: 100%;
		
		text-align: justify;
		margin-right: 2%;
		
		height: 35px;
	}
	
	#NavigationArea .menu:after {
		content: "";
		display: inline-block;
		width: 100%;
 	}
	
	#NavigationArea .menu li {
		font-size: 20px;
		font-weight: normal;
		
		display: inline-block;
		line-height: 18px;
		padding-bottom: 5px;
	}
	
	
	#NavigationArea .menu #li-logo {
		display: inline-block;
		width: 20%; 
	}
	



#NavigationArea .menu a {
    line-height: 40px;
    min-height: 40px;
	
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	padding: 0;
	float: left;
    color: #525559;
}

#NavigationArea .menu a, .menu a:visited { 
	display: block; 
	text-align: center;	
	text-decoration: none;
	
	 color: #525559;
}
#NavigationArea .menu a:hover, .menu a:active, .menu a:focus { 
	color: #E75200;
}
#NavigationArea .menu li.current-menu-item a{	
	color: #E75200;
}
/* NAVIGATION STYLES */

	
	
	
	
	
	
#HeaderWrapper {
	height: 600px;
}
#L2-HeaderWrapper {
	height: 545px;
}	
	
#NavigationArea {
	clear: none;
	float: none;
	width: 90%;	
	display: block;
	max-width: 1280px;
	margin: auto;
	padding: auto;
	padding-top: 25px;
	border: 0px solid yellow;
}	
	
	

#nav-mobile, #toggle {
	display: none;	
}


#ContentWrapper {
	margin-top: 24%; /* 0px */
	width: 100%;
}


#ContentCol1 {
	clear: none;
	float: right;
	width: 30%;
	padding: 20px;
	margin-bottom: 45px;
	margin-top: 0px;
}
#ContentCol2 {
	margin-top: 0px;
	padding: 20px;
	width: 58%;
	margin-bottom: 45px;	
}


/* 2 Columns */ 
#ContentCol-2Cols {
	clear: none;
	float: left;
	width: 45%;
	padding: 2%;
	margin-bottom: 45px;
	margin-top: 0px;
}

/* 3 Columns */ 
#ContentCol-3Cols {
	clear: none;
	float: left;
	width: 28%;
	padding: 2%;
	margin-bottom: 45px;
	margin-top: 0px;
}
/* 4 Columns */ 
#ContentCol-4Cols {
	clear: none;
	float: left;
	width: 18%;
	padding: 3%;
	margin-bottom: 45px;
	margin-top: 0px;
	min-height: auto;
}




#HotButtonsWrapper {
	width: 98.5%;	
}



h1 { 
	font-size: 20px;
}
h2 { 
	font-size: 18px;
}

html, body, div, p {
	font-size: 16px;	
}




#FooterColumn1, #FooterColumn2, #FooterColumn3 {
	width: 22%;
	float: left;
	margin-right: 2%;
	color: #FFF;
	margin-left: 0%;	
	padding-bottom: 0px;
}
#FooterColumn4 {
	clear: none;
	width: 28%;
	float: right;
	color: #FFF;
	text-align: right;	
}




#FooterCopyright {
	text-align: right;
	float: right;
	margin-top: 0px;
}




}


@media only screen and (min-width: 1280px) {
	
#HotButtonsWrapper {
	width: 100%;	
}	

}






@media only screen and (min-width: 1900px) {
	
	#HeaderWrapper {
		height: 680px;
	}	
	#L2-HeaderWrapper {
		height: 620px;
	}
	#ContentWrapper {
		margin-top: 22%; /* 0px */
	}
	
}


@media only screen and (min-width: 2500px) {
	
	#ContentWrapper {
		margin-top: 18%; /* 0px */
	}
}
